@import url(//www.tagesschau.de/resources/framework/css/base.css);

.modForm fieldset .submitButton {
	margin: 0 0.7em 0 0;
}

#meldungenContainer {
	overflow-y: auto;
	webkit-overflow-scrolling: touch;
}
#warnungenContainer h3 {
	padding-left: 17px;
}

#unwetterKarteTop {
  margin-bottom:-12px;
}
#unwetterKarteTop .sectionC {
    margin-left: 0px;
    width:340px;
}

#unwetterKarteTop .sectionC .box{
  width:100%;
}

#unwetterKarteTop .sectionZ{
    margin-right: 0px;
    width:656px;
}

#unwetterKarteTop .sectionZ .box{
  width:100%;
}

#unwetterKarteTop .modForm {
    margin-bottom:0;
}

#unwetterKarteTop form {
	position: absolute;
	bottom: 42px;
}

#unwetterKarteTop .copy {
	margin-top:-6px;
}
body.tagesschau #vorhersage .box:first-child {
	background:none;
}

.legendeText {
	padding: 6px 5px;
	border-left:20px solid transparent;
}

.meldung {
	padding-left:7px;
	clear: both;
	border-left: 10px solid transparent;
	padding-bottom: 6px;
	margin-top:0.5em;
}
.meldung {
	min-height: 16px;
}

.unitY {
	margin-top: 5px;
}
.unitAX input {
  cursor: pointer;
  height: 46px;
  width: 46px;
}

#dwdlogo, #datum {
	float: right;
	padding-right:10px;
}
#dwdlogo, #datum {
		
}
#datum {
	/* 
position: absolute;
	bottom: 30px;
	text-align: right;
	right: 0px;
 */
	position: absolute;
  bottom: 16px;
  text-align: right;
  right: 3px;
}
#quelle {
	float:left;
}

#vorhersage p div i {display:block; margin-bottom: 0.5em;}
#vorhersage p div p {padding-bottom: 0.5em;}



/* ab hier aus unwetter.css aufräumen, kann bestimmt was weg! */



#dialog-link
{
    padding: .4em 1em .4em 20px;
    text-decoration: none;
    position: relative;
}

#dialog-link span.ui-icon
{
    margin: 0 5px 0 0;
    position: absolute;
    left: .2em;
    top: 50%;
    margin-top: -8px;
}

#icons
{
    margin: 0;
    padding: 0;
}

#icons li
{
    margin: 2px;
    position: relative;
    padding: 4px 0;
    cursor: pointer;
    float: left;
    list-style: none;
}

#icons span.ui-icon
{
    float: left;
    margin: 0 4px;
}

.fakewindowcontain .ui-widget-overlay
{
    position: absolute;
}

#warnungenContainer {
	margin-right:25px;
}

#warnungen
{
    position:absolute;
    top:200px;
    left:0px;
    right:50%;
    bottom:0px;
    background:#eee;
}

#warnungen div.d
{
    margin:20px;
}

#warnungen div.d h4
{
    padding:0px;
    margin:0px 0px 5px 0px;
    color:#666;
    font-family:sans-serif;
}
#warnungen div.d h3
{
    color:#000;
    font-family:sans-serif;
}

#warnungen div.d h4 span.warnfarbe
{
    display:inline-block;
    margin-right:5px;
    width:15px;
    height:15px;
}

#warnungen div.d p
{
    padding:0px;
    margin:10px 0px 0px 0px;
    color:#666;
    font-family:sans-serif;
}

#warnungen div.d p.info
{
    font-size: smaller;
}

.jvectormap-zoomfit,
.jvectormap-zoomin,
.jvectormap-zoomout
{
    width:46px;
    height:46px;
}

.jvectormap-zoomin
{
    background: url('../img/button_zin.png') no-repeat;
}

.jvectormap-zoomout
{
    top:66px;
    background: url('../img/button_zout.png') no-repeat;
}

.jvectormap-zoomfit
{
    position:absolute;
    left:10px;
    top:122px;
    cursor:pointer;
    background: url('../img/button_zfit.png') no-repeat;
}
